
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>北美淡水鱼正迅速走向灭绝 / 扬州狗狗网 </title>
    <meta name="description" content="北美淡水鱼正迅速走向灭绝 孔雀鱼 美国地质调查局的Noel M. Burkhead在发表于&lt;生物科学&gt;9月号上的一篇论文中审视了从19世纪末到2010年间北美淡水鱼的灭绝情况.科学家指出,在19世纪末北美大陆有 1213种淡水鱼,占地球淡水鱼多样性的9%.而自1898年以来,至少有57个北美淡水鱼物种和亚种以及3个独特的种群已经灭绝,占总数的大约 3.2%. 一般来说,淡水物种比陆地脊椎动物面临的灭绝率更高.鱼类的灭绝多数是由于栖息地的丧失和非本地物种的引入导致的.在北美大陆分水岭东部的典型水道中,生" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/7/9d/79d18cd7ccbdc19ad1dce5a2badafb4e.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">北美淡水鱼正迅速走向灭绝</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 11:47:32</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/7/9d/79d18cd7ccbdc19ad1dce5a2badafb4e.jpg"  /><br />
    孔雀鱼</p>
<p>美国地质调查局的Noel M. Burkhead在发表于《生物科学》9月号上的一篇论文中审视了从19世纪末到2010年间北美淡水鱼的灭绝情况。科学家指出，在19世纪末北美大陆有 1213种淡水鱼，占地球淡水鱼多样性的9%。而自1898年以来，至少有57个北美淡水鱼物种和亚种以及3个独特的种群已经灭绝，占总数的大约 3.2%。</p>
<p>　　一般来说，淡水物种比陆地脊椎动物面临的灭绝率更高。鱼类的灭绝多数是由于栖息地的丧失和非本地物种的引入导致的。在北美大陆分水岭东部的典型水道中，生活的淡水鱼物种比西部更多，而西部更大比例的物种已经灭绝或者已经很长时间未被发现。</p>
<p>　　另外，研究人员指出，估计淡水鱼灭绝数量依赖于详细审视历史记录和细致的估算程序。这是因为一个物种最后的种群常常只有在事后才能被识别出来——从最后一次被观察到至一个物种估计的灭绝年份之间通常会滞后数年。并且，每年平均发现6.7个新物种以及有时候一个被认为已经灭绝的物种被“重新发现”的情况让物种估计变得更复杂。</p>
<p>　　不过，研究人员最终得出结论：53到86个北美淡水鱼物种很可能在2050年以前消失，而且灭绝率如今至少是地质时代灭绝率的877倍。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/446554.html">台学者称2100珊瑚鱼类灭绝</a></h4>
                                <div class="item-excerpt"><p>虾 台湾学者估计,2100年时,二氧化碳已严重酸化全球海水,加上海水均温上升3度,将导致珊瑚彻底灭绝,其他海洋生物也将连带消声匿迹,并称&quot;到时大家就只能吃水母了&quot;! 据报道,全球只 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/945906.html">龙猫流口水源自咬合的不正</a></h4>
                                <div class="item-excerpt"><p>龙猫 龙脉门牙咬合不正,可以由家长平时肉眼观察到.所谓健康的黄金大板牙,应该是黄色(不应该是浅黄或发白噢).整齐.长度适中的,建议猫友们平时多观察:而臼齿咬合不正,因为在口腔内部,所以平时很难有机会看 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/994841.html">北美票房:[奠基]三连冠 [猫狗]难再辉煌</a></h4>
                                <div class="item-excerpt"><p>本周排名 上周排名 电影名称 发行公司 周末票房 院线数 累计票房 1 1 &lt;奠基&gt;/&lt;盗梦空间&gt; Inception 华纳 $27,520,000 3,545 $193,34 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4086406.html">宠物猫咪不能吃生的淡水鱼</a></h4>
                                <div class="item-excerpt"><p>波斯猫 淡水鱼对猫咪来说是一种较理想的食品,虽然它们大多有很多的组刺,但并不会对猫的消化道造成太大的威胁,因为绝大多数细刺会被猫舌头上的倒刺理顺,然后才被咽下,在胃中消化. 用淡水鱼喂猫惟一需要注意的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4846162.html">生淡水鱼可能会要猫咪的命</a></h4>
                                <div class="item-excerpt"><p>美国短毛猫 淡水鱼对猫咪来说是一种较理想的食品,虽然它们大多有很多的刺,但这些刺并不会对猫的消化道造成太大的威胁,因为绝大多数细刺会被猫舌头上的倒刺理顺,然后才被咽下,在胃中消化. 用淡水鱼喂猫唯一需 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4854494.html">猫咪吃淡水鱼的时候要留神</a></h4>
                                <div class="item-excerpt"><p>布偶猫 淡水鱼对猫咪来说是一种较理想的食品,虽然它们大多有很多的组刺,但并不会对猫的消化道造成太大的威胁,因为绝大多数细刺会被猫舌头上的倒刺理顺,然后才被咽下,在胃中消化. 用淡水鱼喂猫惟一需要注意的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4955114.html" title="[猩球崛起]里四种露了正脸的人科动物"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="[猩球崛起]里四种露了正脸的人科动物" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/e5/7e503ad70b8624b071ca541eb7ac632c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4955114.html">[猩球崛起]里四种露了正脸的人科动物</a></h4>
                                <div class="item-excerpt"><p>&lt;猩球崛起&gt;剧照 现生的人科动物共有4属7种.最近上映的&lt;猩球崛起&gt;里有四属至少四种人科动物露了正脸,分别是猩猩.大猩猩.黑猩猩和智人. 其中,电影里那只长着轮缘状大脸.会打手 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4928624.html">宠物兔兔咬合不正症状治疗</a></h4>
                                <div class="item-excerpt"><p>白兔 口腔疾病(咬合不正) 由于先天或后天的因素,出现咬合不良的情况,造成部分牙齿发生异常的磨损或过长.发现兔子出现食欲不振或流涎不止的现象时应检查口腔内部.视病情状况,可能需要进行拔牙.切断,研磨等 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4188521.html">海水鱼与淡水鱼的差别分析</a></h4>
                                <div class="item-excerpt"><p>神仙鱼 鱼类对水环境的盐度适应性很大,各种鱼类能在不同盐度的水域中正常生活,这与其具有完善的生理调节机制有关,但调节作用只限于一定的盐度范围内,否则将影响其生存. 海水鱼鱼体组织的含盐浓度比外界海水的 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/86421.html" title="教你训练贵宾犬养成良好饮食习惯">教你训练贵宾犬养成良好饮食习惯</a></li>
                        <li><a href="https://www.0514gou.com/article/842886.html" title="汗血宝马 是否真流汗如血">汗血宝马 是否真流汗如血</a></li>
                        <li><a href="https://www.0514gou.com/article/858692.html" title="狗狗发抖怎么回事">狗狗发抖怎么回事</a></li>
                        <li><a href="https://www.0514gou.com/article/644066.html" title="宠物狗狗摇尾巴的各种含义">宠物狗狗摇尾巴的各种含义</a></li>
                        <li><a href="https://www.0514gou.com/article/641424.html" title="训练比利时玛利诺犬的搜爆能力">训练比利时玛利诺犬的搜爆能力</a></li>
                        <li><a href="https://www.0514gou.com/article/658214.html" title="配置水族箱滤材的注意事项">配置水族箱滤材的注意事项</a></li>
                        <li><a href="https://www.0514gou.com/article/614881.html" title="解答兔子是否能洗澡的争议">解答兔子是否能洗澡的争议</a></li>
                        <li><a href="https://www.0514gou.com/article/505542.html" title="小编了解三大观赏鱼品种">小编了解三大观赏鱼品种</a></li>
                        <li><a href="https://www.0514gou.com/article/596594.html" title="宠物狗狗沐浴清洁六点窍门">宠物狗狗沐浴清洁六点窍门</a></li>
                        <li><a href="https://www.0514gou.com/article/591641.html" title="长毛犬散步前可涂凡士林膏">长毛犬散步前可涂凡士林膏</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/58806.html" title="[清道夫价格]清道夫鱼全国各地价钱调查">[清道夫价格]清道夫鱼全国各地价钱调查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/16921.html" title="实用小户型!五款狗狗户外木屋推荐">实用小户型!五款狗狗户外木屋推荐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/489144.html" title="宠物营养师谈狗粮作为主食的优越性">宠物营养师谈狗粮作为主食的优越性</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/464414.html" title="狗狗美容打扮应该从小开始">狗狗美容打扮应该从小开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/422806.html" title="猫瘟治疗偏方及自制处方罐头">猫瘟治疗偏方及自制处方罐头</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/840504.html" title="宠物鼠知多少之黑线仓鼠篇">宠物鼠知多少之黑线仓鼠篇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/886446.html" title="如何护理猫咪的眼睛">如何护理猫咪的眼睛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/869944.html" title="八哥鸟价钱调查">八哥鸟价钱调查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/825821.html" title="七招辨别七彩神仙鱼的健康状况">七招辨别七彩神仙鱼的健康状况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/680026.html" title="介绍新款的宠物狗狗肩背带">介绍新款的宠物狗狗肩背带</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/684806.html" title="帅气的狗狗适合奢华风鞋子">帅气的狗狗适合奢华风鞋子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/690112.html" title="五种不适合儿童养的宠物狗">五种不适合儿童养的宠物狗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/549601.html" title="主人教育决定狗狗性格好坏">主人教育决定狗狗性格好坏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/562824.html" title="干狗粮是宠物幼犬致命杀手">干狗粮是宠物幼犬致命杀手</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/264456.html" title="呵护新生儿 新生猫咪的养护指南">呵护新生儿 新生猫咪的养护指南</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/252982.html" title="给猫咪训练创造良好的空间">给猫咪训练创造良好的空间</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/292494.html" title="老年猫猫日常护理四个方面">老年猫猫日常护理四个方面</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/940904.html" title="关于宠物兔的磨牙和剪趾甲">关于宠物兔的磨牙和剪趾甲</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/968491.html" title="乌龟饲养喂养前切记要消毒">乌龟饲养喂养前切记要消毒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/918904.html" title="狗狗换毛期主人要为它梳毛">狗狗换毛期主人要为它梳毛</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>